FORUMS: list search recent posts

P2 Quicktime 7.4.5 compatibility

COW Forums : Panasonic Cameras

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Johnny Mac 67
P2 Quicktime 7.4.5 compatibility
on Jul 11, 2008 at 9:20:26 am

Hi

Can anyone tell me if there are any issues with Quicktime 7.4.5 and the AG-HVX 200, running Final Cut Studio 2 please?

I want an iPhone that requires the latest iTunes which in turn requires QT 7.4.5. I am running QT 7.2 on my MacBook Pro and Mac Pro and remember a reluctance to update by people on these forums, for fear of compatibility problems when offloading P2 footage.

Does anyone out there know of any problems?

Many thanks

John McKeown


Return to posts index

Shane Ross
Re: P2 Quicktime 7.4.5 compatibility
on Jul 11, 2008 at 9:36:43 am

I'm running QT 7.5 and import P2 without isses. There weren't any issues with QT versions 7.4.5 and P2...to my recollection.

I want the iPhone update too.



Shane



GETTING ORGANIZED WITH FINAL CUT PRO DVD...don't miss it.
Read my blog, Little Frog in High Def


Return to posts index

Johnny Mac 67
Re: P2 Quicktime 7.4.5 compatibility
on Jul 11, 2008 at 11:36:53 am

Many thanks Shane. I'll update to the latest Quicktime then.

There are no problems viewing footage ingested with earlier versions of QT are there once you've updated?

Thanks

John



Return to posts index


Shane Ross
Re: P2 Quicktime 7.4.5 compatibility
on Jul 11, 2008 at 6:19:32 pm

None that I have seen.

Shane



GETTING ORGANIZED WITH FINAL CUT PRO DVD...don't miss it.
Read my blog, Little Frog in High Def


Return to posts index

Mitch Ives
Re: P2 Quicktime 7.4.5 compatibility
on Jul 13, 2008 at 5:45:13 pm

There are no problems with P2, but there are a hell of a lot of problems with QT 7.4.5 and FCP. LiveType doesn't function properly, nor do most of the Keying programs, including FCP's. You know things are serious when Apple actually responds to your Feedback Report.

QT 7.4.5 is absolutely the worst thing Apple ever foisted on us. I would use QT 7.5 and run like hell from 7.4.5 id you want a functioning FCP system.

Mitch Ives
Insight Productions Corp.
mitch@insightproductions.com


Return to posts index

Johnny Mac 67
Re: P2 Quicktime 7.4.5 compatibility
on Jul 13, 2008 at 9:55:54 pm

Great advice. Thank you very much for taking time to respond. 7.5 it is then.

Cheers

John



Return to posts index


Doug Nichol
Re: P2 Quicktime 7.4.5 compatibility
on Jul 15, 2008 at 3:28:37 pm

I've posted already in another topic about this, but I am having big problems importing P2 since I did the iPhone 2.0 update with the MobileMe mac service package, etc.. Can't copy P2 files because of a disk permission issue that has come up since then. I have the most recent QT (7.5) and I feel this whole update is at the core of my problems.


Return to posts index

Shane Ross
Re: P2 Quicktime 7.4.5 compatibility
on Jul 16, 2008 at 8:11:34 pm

Well, I did the update do and can import fine....not that the news helps you any. But it isn't the update.



Shane



GETTING ORGANIZED WITH FINAL CUT PRO DVD...don't miss it.
Read my blog, Little Frog in High Def


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2019 CreativeCOW.net All Rights Reserved
[TOP]